/* 채도 변경 애니메이션 */
@keyframes saturateAnimation {
    0%, 100% {
        filter: grayscale(100%);
    }
    50% {
        filter: grayscale(0%);
    }
}

/* 배경 이미지 스타일 */
.img-background {
    animation: saturateAnimation 10s infinite linear;
}
